#7533: PHP version checked too late, PHP 4 will break on inclusion of t3lib_div